Jump to content
  • 0

1.15


Soup_Child101
 Share

Question

2 answers to this question

Recommended Posts

  • 0

You can connect with 1.15 clients, but any new 1.15 features wont work. Nothing will be corrupted when servers update.

Also, this post belongs in community support, so please post in the correct category next time!

Discord: thistle#1234
In Game: thistl

Minehut Community Support Member
(8/10/19)
Minehut Junior Moderator

(10/30/19)
Minehut Moderator
(12/30/19 - 07/11/20)
Reinstated
(09/19/20)

❤️

(05/19/21)

 

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share



×
×
  • Create New...